media-video/
unifi-video

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 3.10.10, 3.10.11, 3.10.12 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 3.10.10, 3.10.11, 3.10.12 ]
3.10.12 : 0 M ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
3.10.11 : 0 M ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.10.12
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.10.12
3.10.10 : 0 M ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.10.11, 3.10.12
AbsoluteSymlink dosym called with absolute path on line 82: dosym /usr/bin/mongod
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.10.11, 3.10.12

Package Metadata

Changelog